/* CSS Document */
.md_cat_list.pc .sp, .md_cat_list.sp .pc {
  display: none;
}
.md_cat_list #contents {
  background: none;
  position: relative;
  background: rgba(166, 221, 221, 1);
}
.md_cat_list #contents.cat2606102 {
  background: rgba(255, 247, 157, 1);
}
.md_cat_list #contents:before {
  content: "";
  width: 100%;
  height: 400px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: #A6DDDD;
  background: linear-gradient(0deg, rgba(166, 221, 221, 1) 1%, rgba(249, 216, 221, 1) 100%);
}
.md_cat_list #contents.cat2606102:before {
  background: #fff471;
  background: linear-gradient(0deg, rgba(255, 247, 157, 1) 1%, rgba(246, 199, 206, 1) 100%);
}
.md_cat_list #contents .page > .inner {
  width: 100%;
  min-width: 100%;
  background: #fff;
  position: relative;
}
.md_cat_list #contents .page > .inner:before {
  content: "";
  width: 100%;
  height: 200px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #FFFFFF;
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(215, 234, 113, 0.5) 100%);
}
.md_cat_list #contents.cat2606102 .page > .inner:before {
  background: #FFFFFF;
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(102, 187, 213, 0.5) 100%);
}
.pc.md_cat_list #contents > .inner {
  width: var(--inner-Width);
  max-width: var(--inner-Max-Width);
  min-width: var(--inner-Min-Width);
  margin: 0 auto;
  z-index: 2;
  position: relative;
  border-right: 3px solid #fff;
  border-left: 3px solid #fff;
}
.md_cat_list #contents #contents-main.all {
  width: 90%;
  margin: 0 auto;
  padding-top: 0;
  position: relative;
  z-index: 1;
}
.md_cat_list #contents h3 p {
  display: none;
}
.md_cat_list #contents h3 p.on {
  display: block;
  text-align: center;
}
.md_cat_list #contents h3 p.on img {
  width: 100%;
}
.md_cat_list #md-cat-list-header-navi {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0px 0 40px;
  background: #d7ea71;
  background: linear-gradient(0deg, rgba(164, 200, 59, 1) 0%, rgba(215, 234, 113, 1) 100%);
  position: relative;
}
.md_cat_list .cat2606102 #md-cat-list-header-navi {
  background: #43abca;
  background: linear-gradient(0deg, rgba(147, 207, 225, 1) 50%, rgba(123, 197, 219, 1) 80%);
}
.md_cat_list #md-cat-list-header-navi:before {
  content: "";
  width: 100%;
  height: 80px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #FFFFFF;
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 0) 100%);
}
.md_cat_list.pc #md-cat-list-header-navi ul {
  max-width: 960px;
  width: 90%;
  margin: 0 auto;
}
.md_cat_list #md-cat-list-header-navi ul li {}
.md_cat_list #md-cat-list-header-navi ul li.on a {
  background: none;
}
.md_cat_list #md-cat-list-header-navi ul li.on a::before {
  display: none;
}
.md_cat_list #md-cat-list-header-navi ul li.on a::after {
  content: "";
  display: inline-block;
  border: 12px solid transparent;
  border-top-color: #8dc661;
  position: absolute;
  bottom: -24px;
  z-index: 2;
  left: calc(50% - 12px);
}
.md_cat_list .cat2606102 #md-cat-list-header-navi ul li.on a::after {
  border-top-color: #00afd5;
}
.md_cat_list #md-cat-list-header-navi ul li a {
  padding: 0;
  background: none;
  color: #af1d36;
  border-radius: 10px 10px 0 0 /10px 10px 0 0;
}
.md_cat_list #md-cat-list-header-navi ul li img {}
.md_cat_list.pc #contents h3 p img {}
.md_cat_list #contents.cat2602101 h3.cat2602102, .md_cat_list #contents.cat2602102 h3.cat2602101 {
  display: none;
}
.md_cat_list #contents-main .NewsItemList .item {
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.md_cat_list .cat2602102 #contents-main .NewsItemList .item {
  background: #ffffee;
}
/*.md_cat_list #contents.cat2602101 #contents-main #goodslist .price_date{
    color: #FFF;
}*/
/*スマホ対応*/
.md_cat_list.sp #contents .page {
  background-size: auto 30px;
}
.md_cat_list.sp #contents {
  position: relative;
}
.md_cat_list.sp #contents .inner {
  padding: 0;
}
.md_cat_list.sp #contents #contents-main.all {
  margin: 0 16px;
  padding: 0;
  width: calc(100% - 32px);
  border-top-width: 3px;
  border-bottom-width: 3px;
}
body.sp #contents-main .NewsItemList {
  margin: 0;
}
body.sp #contents-main .NewsItemList .item .news_box {
  padding: 0;
  margin: 0;
  background: #fff;
}
body.sp #contents-main .NewsItemList .item .news_box {
  background: none;
}
.md_cat_list.sp #contents h3 {}
.md_cat_list.sp #contents h3 p.on {
  width: 160%;
  margin: 0 -30%;
}
.md_cat_list.sp #md-cat-list-header-navi {
  margin: 0;
  padding: 20px 0 10px;
}
.md_cat_list.sp #md-cat-list-header-navi ul {
  padding: 0 16px;
  box-sizing: border-box;
  margin-bottom: 10px;
}
.md_cat_list.sp #md-cat-list-header-navi ul li {
  margin-top: -20px;
}
.md_cat_list.sp #md-cat-list-header-navi ul li img {
  width: 100%;
}
.md_cat_list.sp #md-cat-list-header-navi ul li a {
  height: auto;
}
.md_cat_list.sp #md-cat-list-header-navi ul li.on a::after {
  border: 10px solid transparent;
  border-top-color: #8dc661;
  bottom: -18px;
  left: calc(50% - 10px);
}
.md_cat_list.sp #md-cat-list-header-navi ul.cat2606102 li.on a::after {
  border-top-color: #00afd5;
}
.md_cat_list.sp #contents-main .NewsItemList #items {
  gap: 20px;
}
body.sp #contents-main .NewsItemList .item {
  border-width: 4px;
  padding: 4px 12px 12px;
  background: #fff;
}
body.sp #contents-main .NewsItemList .item .date {
  margin-bottom: 0;
}
body.sp #contents-main .NewsItemList .item .goods_like_btn.mini {
  right: 10px;
  bottom: 10px;
}
body.sp #contents-main #goodslist .price_date {
  padding: 10px 0;
}
/*.md_cat_list.sp #contents-main .NewsItemList .item .date{
    color: #FFF;
}*/
/*.md_cat_list.sp .cat2602102 #contents-main .NewsItemList .item .date{
    color: #333333;
}*/